» Ubuntu » Pakiety

Error

two or more packages specified (ttf-kochi-gothic-naga10 oneiric)